#bottom-panel h3 {
	margin-bottom: 24px;
	font-size: 1.286em;
	text-transform: uppercase;
	color:#fff;	
}

.c-alert-message p:first-child {
	margin:0;
}

ul#search-links li {
	padding-right:20px;
}

ul.list-inline {
	list-style:none;
}

ul.list-inline li {
	display:inline-block;
}

.modal-dialog {
	z-index:1050;
}

.c-slider {
	border:3px solid #ec5237;
}

.c-slider .slide-content {
	height:350px;
}


.header-menu ul ul ul ul {
	right:auto;
	left:100%;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor:pointer;
}

.staffdetails.module .c-content-box:hover {
	cursor:pointer;
	
}

.c-slider h1, .c-slider h2, .c-slider h3, .c-slider h4, .c-slider h5, .c-slider h6 {
	
}

.sidebar .widget-inner {
	overflow:visible;
}

a.popover-link {
	cursor:pointer;
}

.popover{
	min-width:250px;
}


.product-list a.item {
	display:block;
	margin-bottom:20px;
	color:black;
	border:1px solid #ddd;
	padding:5px;
}

.product-list a.item .price {
	font-size:24px;
	font-weight:bold;
}

.product-list a.item .image span,
#product_detail .productimage span {
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;
}

#product_detail {
	padding-bottom:24px;
}

#product_detail .contactdetails {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #ddd;
}

#product_detail .contactdetails h3 {
	margin-bottom:10px;
}

.category-selector {
	margin-bottom:20px;
}

.help-block.with-errors ul {
	margin-bottom:0;
}

.documents-widget ul>li{
	margin-top:0;
	padding-top:0;
}

.documents-widget h3 {
	margin-bottom:10px;
}

.widget {
	padding-bottom:20px;
}

#order-form input.qty {
	padding:2px 5px;
}